<?php

namespace AutoAdmin\Bundle\Seo\DependencyInjection\Compiler;

use AutoAdmin\Bundle\Seo\Generator\GeneratorManager;

class GeneratorCompilerPass extends AbstractCompilerPassTagManager
{
    public function getTag(): string
    {
        return 'aa_seo.generator';
    }

    public function getManagerClass(): string
    {
        return GeneratorManager::class;
    }
}
